<?php
/**
 * MaterioBasicMigration
 * 
 */
abstract class MaterioBasicMigration extends Migration {
	public function __construct(){
		$this->description = t('Migrate Materio Basic Class');
		parent::__construct(MigrateGroup::getInstance('MaterioMigrate'));
	}
}
